nav .navbar .links li:first-child a {
  color: #000000;
}

nav .navbar .links li:nth-child(3) a {
  color: #0f82ee;
}



.header-banner {
  max-width: 1800px;
  margin: auto;
  height: 410px;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(14, 61, 105, 0.723)), url(../images/RO\ Parts\ &\ Components3.jpg);
  background-position: center;
  background-size: cover;
  text-align: center;
  padding-top: 300px;
  color: rgb(255, 255, 255);
  font-size: 40px;
  margin-top: -120px;

}

.roParts {
  max-width: 1800px;
  margin: auto;
  padding: 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.roParts .box {
  width: 20%;
  text-align: center;
  border: 0.1px solid gray;
}

.roParts .box img {
  width: 100%;
  height: 250px;
}

.roParts .box h2 {
  font-size: 20px;
}



@media screen and (max-width: 900px) {

  .header-banner {
    background-size: 100% 100%;
    height: 200px;
    padding-top: 150px;
    margin-top: -0px;
  }


  .header-banner h1 {
    font-size: 25px;
  }

  .roParts .box {
    width: 33%;
  }

  .roParts .box img {
    height: 120px;
  }

  .roParts .box h2 {
    font-size: 15px;
  }



}